.app-version{
	position:relative;
	top:10px;
    background-color: #64acf9;
    color: white;
    padding: 2px 20px;
    border-radius: 20px;
}

.tenant-status{
	position:relative;
	top:10px;
}
.app-version a{
	color:white;
}

.header-wrapper{
	
	width: 100%;
    position: relative;
    padding: 0px;
    background-color: #f5f5f5;

}

.header-content{
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.header-content .logo{
	width: 15%;
}
.header-content .navigation{
	width: 60%;
}
.header-content .navigation ul{
	list-style: none;
    display: inline-flex;
    float: right;
    margin-top: 0px;
}

.header-content .navigation ul li{
	margin-right: 30px;
}
.header-content .logo img{
	height:90px;
	width:auto;
}
.section{
    
}
.module-wrapper{
	background-color: #eaeaea;
	position:relative;
}

.module-wrapper .module-content{
	
}

.module-content .left-content{
	width:20%;
}

.left-content .units{
	border: solid 1px #000;
}

.left-content .top-settings select{
	width:100%;
}
.left-content .units .lists-wrapper{
	padding: 10px;
}

.lists-wrapper .list-content .unit-name{
	padding: 10px 0px;
    border-bottom: solid 1px #000;
}
.right-content{
	width:100%;
}
.right-content .top-settings{
	width: 100%;
	position:relative;
}

.right-content .top-settings .month-name{
	text-align:center;
	border: solid 1px #000;
}

.cal-wrapper{
    overflow: hidden;
    height: 100%;
}

.cal-wrapper .cal-content{
	height:100%;
}

.cal-wrapper .cal-content .cal-content-row::before, .cal-wrapper .cal-content .cal-content-row::after{
	content : '';
	clear:both;
	display:table;
}

.cal-wrapper .cal-content-row{
	display: flex;
	flex-wrap:wrap;
}

.cal-wrapper .cal-content-row .cal-content-left{
	width: 17%;
	position:relative;
	z-index: 99999;
}

.cal-wrapper .cal-content .cal-content-right{
	width: 80%;
	position:relative;
}

.cal-wrapper .cal-content .cal-content-row.content-scroll{
	width: 100%;
    position: relative;
    overflow-x: hidden;
    overflow-y: scroll;
    height: 100%;
}

.cal-content-right .date-list{
	position:absolute;
	top:0px;
	background-color: #fff;
    z-index: 2;
}

.cal-content-right .unit-lists{
	position: absolute;
    z-index: 1;
    top: -26px;
    left: 3px;
}

.cal-content-right .unit-lists .spacing{
	width:20px;
	height: 43px;
	position:relative;
}

.cal-wrapper .cal-content-scroll .cal-days-wrapper{
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 1130px;
}

.cal-wrapper .cal-content-scroll .cal-days-wrapper .cal-day{
    padding:0px 10px;
}

.month-wrapper.left-selection{
	width: 100%;
}

.left-selection select{
	width: 100%;
}

.month-wrapper .month-name{

}

.month-wrapper .month-name .cal-day{
	display: table-cell;
	padding:0px 3px;
}

.month-wrapper .month-name .cal-day-marker{
	display: table-cell;
}

.month-days td{
	padding: 0px 10px;
	border: solid 1px #000;
}

.day-border{
	border-left: solid 1px #000;
    border-top: solid 1px #000;
}


.unit-row td:first-child, .month-days td:first-child{
	/*visibility: hidden;*/
}

.unit-row td{

}

.unit-lists tr:first-child td:first-child{
	visibility: hidden;
}

.unit-name{
    border-bottom: solid 1px #000;
}

.unit-name div{
	font-size:11pt;
	height: 43px;
	overflow: hidden;
    width: 100%;
    position:relative;
}

.unit-name div span{
	position:absolute;
	top:10px;
}

.unit-name-hidden{
	padding:10px;
}

.unit-name-div{
	width: 170px
}

.marker{
	width:100%;
	height:43px;
	position:absolute;
}

.marker span{
	position:absolute;
	top: 0px;
    left: 10px;
}

.marker-current{
	background-color:#ff9aa2;
	width:100% !important;
}

.marker-approved{
	background-color:#FFDAC1;
	width:100% !important;	
}

.marker-past{
	background-color:#E2F0CB;
	width:100% !important;	
}

.marker-prospective{
	background-color:#C7CEEA;
	width:100% !important;	
}

.marker-periodic{
	background-color:#B5EAD7;
	width:100% !important;	
}

.tooltip-wrapper{
	width: 190px;
    background-color: #08d408;
    padding: 5px;
    z-index: 999999;
}

.tooltip-wrapper .tooltip-content{
	padding: 5px;
    background-color: white;
}

.tooltip-details{
	font-size:14px;
}

.adjust-left-top {
    height: 24px;
}

.left-selection tr td div{
	height: 24px
}

.unit-lists tr td div.adjust-first-col{
	padding: 10px;
    height: 43px;
}

.cal-content-right .hide-date{
	visibility: hidden;
}

#scroller{
	background-color: #545151;
	width: 50px;
    height: 15px;
    position: fixed;
    top: 90%;
    left: 17.9%;
    z-index: 9999;
}

#vscroller{
	background-color: #545151;
    width: 15px;
    height: 400px;
    position: absolute;
    top: 53px;
    right: 0px;
    z-index: 9999;
}

.top-selection-props{
	position: relative;
    background: #FFF;
    width: 100%;
    height: 52px;
    z-index: 999999;
}

#scroll-unit-lists{
	position: relative;
	background: #FFF;
	height:400px;
}

#scroll-unit-lists table{
	width:100%;
}

#progress-wrapper{
	width: 100%;
    padding: 10px;
    border: solid 1px #000;
    position: relative;
    overflow: hidden;
}

#progress-wrapper .progress-bar{ 
	width: 0%;
	padding: 10px;
}

.filter-form-wrapper{
	padding:10px;
	width: 60%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.filter-form-wrapper::before, .filter-form-wrapper::after{
	content:'';
	display: table;
	clear:both;
}

.unit-type-modal{
	position:absolute;
	top: 29px;
    right: 0px;
    width: 200px;
    z-index: 99999999;
    background: green;
    padding: 5px;
}

.unit-type-modal .unit-type-wrapper{
	width: 100%;
    background: #fff;

}

.unit-type-wrapper .unit-type-list{
	margin-bottom: 0px;
	list-style-type: none;
	padding-left: 15px;
}

.unit-type-wrapper .unit-type-list li span{
	margin-right:5px;
}

.filter-form-wrapper .date-form{
	margin-right: 10px;
	position: relative;
}

.select-wrapper{
	display:flex;
	flex-wrap:wrap;
	position:relative;
}

.select-wrapper .prop-select{
	width:100%;
}

.unit-type{
	width: 5%;
}

.update-btn{
	float:right;
	margin-top:10px;
	margin-right:10px;
}

.progress-container{
	margin-top: 10%
}

.progress-bar{
	transition:unset;
}

/* calendar */

.pretty-cal{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    z-index: 999999 !important;
}

.cal-control{
	border:solid 1px #000;
}

.pretty-cal header{
	border-bottom:solid 1px #000;
	height: 40px;
}

.pretty-cal header span.day__month_btn{
	border-right:solid 1px #000;
	border-left:solid 1px #000;
}

.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).day:hover, 
.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).month:hover, 
.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).year:hover{
	background-color:#c1c1c1;
	border:unset !important;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.vdp-datepicker__calendar .cell.selected:hover{
	background-color:#c1c1c1 !important;
}

.vdp-datepicker__calendar .cell.selected{
	background-color:#c1c1c1 !important;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.top-item-wrapper .toggle-nav i{
	transform: rotate(0deg);
}

@media(min-width:980px){
	.on-desktop{
		display: block;
		position:relative;
	}
	.on-mobile{
		display: none;
	}
}

@media(max-width:980px){
	.cal-content-right .unit-lists{
		left: 0px;
	}

	#scroller{
		display:none;
	}

	.on-desktop{
		display: block;
		position:relative;
	}
	.on-mobile{
		display: none;
	}

	.cal-wrapper .cal-content-row .cal-content-left{
		width: 22%;
	}

	.cal-wrapper .cal-content .cal-content-right{
		width:75%;
	}

	.check-available, .update-wrapper{
		width:50%;
		margin-top: 15px;
	}

	.app-version{
		position:relative;
	}

	.top-item-wrapper .top-item{
		width:50%;
	}
	
	.top-item-wrapper .toggle-nav{
		text-align: right;
   	 	padding: 0px 20px;
    	font-size: 20pt;
	}

	.top-item-wrapper .toggle-nav i.active{
		transform: rotate(90deg);
	}

	#toggle-content{
		
	}

	#toggle-content.hide-mobile-nav{
		
	}

	.fade-enter-active, .fade-leave-active {
	  transition: opacity .5s;
	}
	
	.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
	  opacity: 0;
	}

}

@media(max-width:720px){
	.on-desktop{
		display: none;
	}
	.on-mobile{
		display: block;
		position:relative;
	}
	.cal-wrapper .cal-content-row .cal-content-left{
		width: 35%;
	}

	.cal-wrapper .cal-content .cal-content-right{
		width:65%;
	}
}

@media(max-width:480px){
	.on-mobile.sel-unit-type{
		width:50%;
	}

	.cal-wrapper .cal-content-row .cal-content-left{
		width: 35%;
	}

	.cal-wrapper .cal-content .cal-content-right{
		width:65%;
	}
}

